.type-of-custom-animation .item .video {
    right: auto !important;
    left: 0 !important;
}

.type-of-custom-animation .item .video:before {
    transform: rotateY(180deg) !important;
    right: -2px !important;
}

.type-of-custom-animation .tooltip .small-text-medium {
    text-align: right !important;
}

#final-info .final-info .main-h3 {
    margin-left: 60px;
    margin-right: auto;
}